Bug 139260 - xorg randomly crashes on fc3
xorg randomly crashes on fc3
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: xorg-x11 (Show other bugs)
3
All Linux
medium Severity medium
: ---
: ---
Assigned To: X/OpenGL Maintenance List
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-11-14 11:51 EST by Need Real Name
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-12-03 16:05:22 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
error 1 (30.75 KB, text/plain)
2004-11-14 11:54 EST, Need Real Name
no flags Details
error 2 (27.69 KB, text/plain)
2004-11-14 11:55 EST, Need Real Name
no flags Details
/proc/pci (1.39 KB, text/plain)
2004-11-14 11:56 EST, Need Real Name
no flags Details
after reconfig (32.04 KB, text/plain)
2004-11-14 12:02 EST, Need Real Name
no flags Details
xorg.conf for completeness (2.76 KB, text/plain)
2004-11-14 12:06 EST, Need Real Name
no flags Details

  None (edit)
Description Need Real Name 2004-11-14 11:51:52 EST
 
Comment 1 Need Real Name 2004-11-14 11:54:44 EST
Created attachment 106672 [details]
error 1
Comment 2 Need Real Name 2004-11-14 11:55:38 EST
Created attachment 106673 [details]
error 2
Comment 3 Need Real Name 2004-11-14 11:56:52 EST
Created attachment 106674 [details]
/proc/pci
Comment 4 Need Real Name 2004-11-14 12:02:20 EST
Created attachment 106675 [details]
after reconfig

After 
system-config-display --reconfig
the system worked for 2 minutes, then crashed again.
Log attached. The iintel 815 is a very standard board, this is a shame
fedora fc3 does not work with it.
Comment 5 Need Real Name 2004-11-14 12:04:09 EST
Some thing may be not clear. The system is up, network is working, I
can login remotelly.
On screen - garbage.
display switching Alt-Ctl-F1 Alt-Ctl-F2 and etc. does not work.
Comment 6 Need Real Name 2004-11-14 12:06:39 EST
Created attachment 106676 [details]
xorg.conf for completeness
Comment 7 Need Real Name 2004-11-14 12:18:42 EST
Adding
Option     "NoAccel" "true"
to xorg.conf seems fixed the problem.
See also 
https://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=133010


Comment 8 Mike A. Harris 2004-12-03 16:05:22 EST
We've just released an updated xorg-x11 which fixes some bugs in
the i810 driver which are present in the official X.Org sources,
and cause problems on i810 and i815 video hardware.

Please upgrade to xorg-x11-6.8.1-12.FC3.21 and if the problem you
were experiencing still exists, please file a new bug report,
including all details, and attach new X server log and config
file, and /var/log/messages.

Thanks.

Note You need to log in before you can comment on or make changes to this bug.